﻿/* COMMON CSS */
* {
	padding: 0px;
	margin: 0px;
}
html {
	width: 100%;
	height: 100%;
}
@font-face {
font-family: 'OpenSansRegular';
	src: url('../fonts/OpenSansRegular.eot'); /* IE9 Compat Modes */
	src: local('OpenSansRegular'),
		 url('../fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansRegular.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansRegular.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansLight';
	src: url('../fonts/OpenSansLight.eot'); /* IE9 Compat Modes */
	src: local('OpenSansLight'),
		 url('../fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansLight.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansLight.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansSemiBold';
	src: url('../fonts/OpenSansSemiBold.eot'); /* IE9 Compat Modes */
	src: local('OpenSansSemiBold'),
		 url('../fonts/OpenSansSemiBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansSemiBold.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansSemiBold.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSansBold';
	src: url('../fonts/OpenSansBold.eot'); /* IE9 Compat Modes */
	src: local('OpenSansBold'),
		 url('../fonts/OpenSansBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/OpenSansBold.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/OpenSansBold.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/OpenSansBold.svg#OpenSansBold') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoThin';
	src: url('../fonts/LatoThin.eot'); /* IE9 Compat Modes */
	src: local('LatoThin'),
		 url('../fonts/LatoThin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('../fonts/LatoThin.woff') format('woff'),/* Modern Browsers */
	     url('../fonts/LatoThin.ttf') format('truetype'),/* Safari, Android, iOS */
	     url('../fonts/LatoThin.svg#LatoThin') format('svg');/* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
body {
	width: 100%;
	height: 100%;
	font-family: OpenSansSemiBold,sans-serif;
	font-size: 1em;
	background: #ffffff;
	color: #242424;
	min-width: 980px;
	overflow: hidden;
}
.float-clear:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0px;
	height: 0px;
}
.float-clear {
	display: inline-block;
}
.float-left {
	float: left;
}
a {
	outline: none;
	text-decoration: none;
	color: #d7d7d7;
}
a:hover {
	color: #ffffff;
}
img {
	border: none;
}
.bold {
	font-weight: bold;
}
.padding32 {
	padding: 32px;
}
.padding32-top {
	padding-top: 32px;
}
.padding32-bottom {
	padding-bottom: 32px;
}
.padding16-top {
	padding-top: 16px;
}
.padding16-left {
	padding-left: 16px;
}
.nowrap {
	white-space: nowrap;
}
.shadow {
	text-shadow: 0 0 2px #000000;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Glow(Color=#000000,Strength=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=-1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=-1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=-1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=0, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=0, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=1, Color=#000000)progid:DXImageTransform.Microsoft.dropshadow(OffX=-1, OffY=0, Color=#000000)";
}
/* SITE */
#site-wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url('../images/overlays/pixel-90black.png');
	background-repeat: repeat;
	overflow: auto;
}
#site-overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 84%;
	height: 84%;
	background: #ffffff;
	overflow: hidden;
}
#site-overlay .wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
}
#site-overlay .wrapper48 {
	position: absolute;
	top: 48px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	overflow: auto;
}
#site-viewport {
	position: relative;
	width: 100%;
	height: 100%;
	border-bottom: 1px #8e8e8e solid;
	overflow: hidden;
	min-width:980px;
	z-index: 1;
}
#site-background {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#site-background .fill {
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#site-background .overlay {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url('../images/overlays/pixel-90black.png');
	background-repeat: repeat;
	z-index: 100;
}
#site-header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 130px;
	min-width:980px;
	z-index: 1000;
}
#site-header .logo {
	position: absolute;
	top: 40px;
	left: 48px;
	width: auto;
	height: auto;
}
#site-header .menu-main {
	position: absolute;
	width: auto;
	top: 60px;
	right: 180px;
	font-family: OpenSansRegular, sans-serif;
}
#site-header .menu-main ul {
	white-space: nowrap;
}
#site-header .menu-main ul li {
	display: inline;
	list-style: none;
	padding-right: 24px;
	white-space: nowrap;
}
#site-header .menu-main .active {
	color: #ff0000;
}
#site-header .certs {
	position: absolute;
	top: 32px;
	right: 32px;
	z-index: 1100;
}
#site-header .certs img {
	padding-left: 12px;
	width: auto;
	height: 80px;
}
#site-content {
	position: relative;
	font-family: OpenSansLight,sans-serif;
	background: #ffffff;
	padding-bottom: 48px;
	min-width:980px;
}
#site-footer {
	position: relative;
	width: 100%;
	height: 108px;
	font-family: OpenSansLight, sans-serif;
	font-size: 84%;
	color: #8e8e8e;
	background: #393939;
	min-width:980px;
}
#site-footer .logo {
	position: absolute;
	top: 36px;
	left: 48px;
	width: auto;
	height: auto;
}
#site-footer .menu-bottom {
	position: absolute;
	top: 46px;
	left: 122px;
	width: auto;
	height: auto;
}
#site-footer .menu-bottom ul {
	padding-right: 24px;
	white-space: nowrap;
}
#site-footer .menu-bottom ul li {
	display: inline;
	list-style: none;
	padding-right: 18px;
	white-space: nowrap;
}
#site-footer .privacy {
	position: absolute;
	top: 46px;
	right: 48px;
	width: auto;
}
#site-footer .copyright {
	position: absolute;
	bottom: 12px;
	right: 48px;
	width: auto;
	color: #5e5e5e;
	font-size: 80%;
}
#site-footer a {
	color: #808080;
}
#site-footer a:hover {
	color: #f1f1f1;
}
/* INDEX */
#index-anniversary {
	position: absolute;
	bottom: 10%;
	left: 48px;
	width: 544px;
	height: 120px;
	color: #ffffff;
	font-family: OpenSansSemiBold;
	z-index: 1200;
}
#index-anniversary .seal-img {
	position: absolute;
}
#index-anniversary .seal-text {
	position: absolute;
	left: 216px;
	right: 0px;
	height: 120px;
	text-align: left;
	font-size: 130%;
	padding-left: 16px;
	border-left: 1px #ffffff solid;
}
#index-anniversary .seal-text p{
	padding-top:32px;
}
#index-footer {
	position: absolute;
	left: 48px;
	right: 48px;
	bottom: 0px;
	height: 48px;
	font-family: OpenSansLight, sans-serif;
	font-size: 84%;
	color: #8e8e8e;
	z-index: 1300;
}
#index-footer .privacy {
	position: absolute;
	top: 0px;
	right: 0px;
}
#index-footer .copyright {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #eeeeee;
}
#index-footer a {
	color: #eeeeee;
}
#index-footer a:hover {
	color: #ffffff;
}
/* SLIDER */
#slider-fullscreen {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	overflow:hidden;
	z-index: 1;
}
#slider-fullscreen .fill {
	position: absolute;
	display: block;
	width: auto;
	height: auto;
	max-width: none;
	max-height: none;
}
#slider-fullscreen .slide {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#slider-load {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px;
	margin-left: -50px;
	z-index: 9000;
}
#slider-load .segment {
	position: absolute;
	width: 8px;
	height: 14px;
	background: #b0b0b0;
}
/* PAGE */
#page-viewport {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	color: #f1f1f1;
	font-family: OpenSansLight,sans-serif;
	text-align: center;
	z-index: 2000;
}
#page-viewport .wrapper {
	position: absolute;
	bottom: 112px;
	left: 10%;
	right:10%;
	width: 80%;
	text-align: center;
}
#page-viewport .title {
	width:100%;
	padding: 0px 0px 12px 0px;
	font-family: LatoThin,sans-serif;
	font-size: 320%;
}
#page-viewport .text {
	width:54%;
	padding: 0px 23% 0px 23%;
	font-size: 99%;
}
#page-viewport .more {
	position: absolute;
	bottom: 36px;
	left: 50%;
	width: 150px;
	height: 48px;
	margin-left: -75px;
	font-family: OpenSansRegular,sans-serif;
	background-image: url('../images/overlays/64white.png');
	background-repeat: repeat;
	text-align: center;
	line-height: 48px;
	border: 1px #8e8e8e solid;
	z-index: 2100;
}
#page-viewport .more a {
	color: #242424;
}
#page-viewport .more a:hover {
	color: #ffffff;
}
#page-header {
	position: relative;
	width: 100%;
}
#page-header h1 {
	font-family: LatoThin,sans-serif;
	font-size: 240%;
	padding: 48px 0px 0px 12%;
	color: #8e8e8e;
}
/* PAGE COMMON */
#page-body {
	position: relative;
	padding: 0px 12% 0px 12%;
}
#page-body h2 {
	font-size: 140%;
	padding-bottom: 16px;
	text-align: left;
	color: #181818;
}
#page-body p {
	font-size: 84%;
	padding-bottom: 16px;
}
#page-body ul {
	list-style-position: inside;
	font-size: 84%;
}
#page-body .strong {
	font-size: 90%;
	padding-bottom: 16px;
}
/* PAGE TABLES */
#page-body .table2x2 {
	border-collapse: collapse;
	width: 100%;
}
#page-body .table2x2 td {
	width: 50%;
	min-width: 340px;
	min-height: 340px;
	text-align: left;
	vertical-align: top;
}
#page-body .table2x2 div {
	padding: 32px;
}
#page-body .table2x2 td.borderRight {
	border-right: 1px #8e8e8e solid;
}
#page-body .table2x2 td.borderBottom {
	border-bottom: 1px #8e8e8e solid;
}
#page-body .table3x1 {
	border-collapse: collapse;
	width: 100%;
}
#page-body .table3x1 td {
	width: 33%;
	text-align: center;
	vertical-align: top;
}
#page-body .table3x1 td.borderRight {
	border-right: 1px #8e8e8e solid;
}
#page-body .table3x1 div {
	display: inline-block;
	text-align: left;
	padding: 32px;
}
/*  PROJECTS */
#projects {
	border-collapse: collapse;
	width: 100%;
	font-size: 84%;
}
#projects th {
	font-weight: normal;
	padding-bottom: 12px;
	text-align: left;
}
#projects th.width7 {
	width: 7%;
}
#projects th.width35 {
	width: 35%;
}
#projects th.width29 {
	width: 29%;
}
#projects td {
	padding-right: 12px;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
}
#featured {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#featured ul {
	list-style: none;
}
#featured ul li {
	display: inline-block;
	padding: 6px;
}
#featured ul li a {
	display: block;
	width: 120px;
	height: 80px;
}
/* OVERLAY CONTENT */
#overlay-content {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	font-family: OpenSansLight,sans-serif;
	background: #ffffff;
}
#overlay-content .header {
	position: relative;
	width: 100%;
}
#overlay-content .header h1 {
	font-family: LatoThin,sans-serif;
	font-size: 240%;
	padding: 48px 0px 0px 32px;
	color: #8e8e8e;
}
#overlay-content .body {
	position: absolute;
	top: 96px;
	left: 32px;
	right: 32px;
	bottom: 0px;
}
#overlay-content h2 {
	font-size: 140%;
	padding-bottom: 16px;
	text-align: left;
	color: #181818;
}
#overlay-content p {
	font-size: 84%;
	padding-bottom: 16px;
}
#overlay-content a {
	color: #a0a0a0;
}
#overlay-content a:hover {
	color: #ff0000;
}
#overlay-content .label-phone {
	display: inline-block;
	width: 16px;
}
#overlay-content .label-email {
	display: inline-block;
	width: 60px;
}
#overlay-content .table3x1 {
	border-collapse: collapse;
	width: 100%;
}
#overlay-content .table3x1 td {
	width: 33%;
	text-align: left;
	vertical-align: top;
}
#overlay-content .table3x1 td.borderRight {
	border-right: 1px #8e8e8e solid;
}
#overlay-content .table3x1 div {
	display: inline-block;
	text-align: left;
	padding: 16px 16px 16px 32px;
}
#overlay-content .contact-details p {
	padding:0px;
}
#overlay-content .contact-map {
	position: absolute;
	top: 280px;
	left: 32px;
	right: 32px;
	bottom: 32px;
}


